/* 清除内外边距 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
    font-family: "microsoft yahei";
}

/* 设置默认字体 */
body,
button, input, select, textarea { /* for ie */
    /*font: 12px/1 Tahoma, Helvetica, Arial, "宋体", sans-serif;*/
    font: 12px/1 "microsoft yahei", sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */
}

h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }

address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化 */

/* 重置列表元素 */
ul, ol { list-style: none; }

/* 重置文本格式元素 */
a { text-decoration: none; cursor: pointer;}
a:hover { text-decoration: none; }

abbr[title], acronym[title] { /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */
    border-bottom: 1px dotted;
    cursor: help;
}

q:before, q:after { content: ''; }

/* 重置表单元素 */
legend { color: #000; } /* for ie6 */
fieldset, img { border: none; } /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使得表单元素在 ie 下能继承字体大小 */
}

/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 重置 hr */
hr {
    border: none;
    height: 1px;
}

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html { overflow-y: scroll; }



body{
	background: url(img/shuiyin.png) repeat center center;
}

/*  head  */
.sx-head{
	position: relative;
	background: url(img/icon-navbg.png) repeat-x;
	z-index: 9;
	height: 66px;
	margin: 0 auto;
	margin-top: 45px;
	max-width: 1500px;
}

.sx-head .sx-logo{
	width: 287px;
	height: 88px;
	position: absolute;
	top: -10px;
}

.sx-head .sx-nav{
	height: 60px;
	padding-left: 397px;
}

.nav-wrap{
	position: relative;
}

.nav-wrap li{
	float: left;
}


.nav-wrap li.nav-li a{
	font-size: 18px;
	color: #888888;
	padding-left: 22px;
	padding-right: 22px;
	display: inline-block;
	height: 60px;
	line-height: 60px;
}

.nav-wrap li.nav-li .nav-swrap{
	position: absolute;
	background:url(img/icon-up.png) no-repeat 49px 0;
	width: 100%;
	top: 43px;
	display: none;
}

.nav-swrap li{
	float: left;
}

.nav-swrap li.snav-li a{
	font-size: 16px;
	color: #FFFFFF;
	height: 47px;
    line-height: 63px;
}

.nav-swrap li.snav-li a.sactive{
	color: #966b36;

}

.sx-head .sup-nav{
	background-color: rgba(191,151,105,0.7)!important;
	filter:Alpha(opacity=50); 	background:#FFFFFF;
	height: 30px;
	margin-left: 287px;
	display: none;
}
.sx-head .nav-li a.nav-active{
	color: #bf986b;
}
.sx-head .nav-li .snav-li a:hover{
	color: #966b36;
}





/** foot  */
.sx-foot{
	background-color: #FAFAFA;
	font-size: 12px;
	color: #482600;
	text-align: center;
	margin: 0 auto;
	height: 50px;
	line-height: 50px;
	margin-top: 42px;
	box-shadow: 1px 1px 2px 1px rgba(119,83,40,0.5);
	max-width: 1500px;
}


/** main  */
.sx-main{
	position: relative;
	margin: 0 auto;
	margin-top: 24px;
	max-width:1500px ;
	height: 498px;
	box-shadow: 1px 1px 2px 1px rgba(119,83,40,0.5);
	padding-top: 50px;
	overflow: hidden;
}
.sx-mbg{
	position: absolute;
	max-width: 1500px;
	height: 548px;
	z-index: -1;
	top: 0;
}
.sx-mbg img{
	width: 100%;
	max-width: 1500px;
	height: 548px;
}

.indent {
	text-indent: 2em;
}

.hidden {
	display : none;
}
.clearfix:after{ 
	content:"."; 
	display:block; 
	height:0; clear:both; 
	visibility:hidden; 
	}    
.clearfix{ 
	display:inline-block; 
	} 
.clearfix{
	display:block;
	}
.hLine{width: 100%;height: 2px;position: absolute;top: 704px;background: #906F6F;}

